Subject: Re: Audit Report - 6th June 2022
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, "Pravesh Singh (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 7 Jun 2022 09:07:51 +0000

Hi Pritish,

I see serious feedback for Ritesh, Shivangi and AJ too. Can u please speak with these people as well and let us know what is going on? We cannot have such quality issues.

Regards,
Deeksha
________________________________
From: Pritish Nandi <[email-masked]>
Sent: Tuesday, June 7, 2022 9:01 AM
To: Pravesh Singh (LSM) <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Audit Report - 6th June 2022

Hi Pravesh,

Thank you for sending the audit feedback.

Let me speak to Ismael as I can see some serious feedback for his tickets and calls.

Just one thing that we can check if the HS is our production via device ID or SN through L2 as they have access to tools to check. So we escalate these cases.

Regards,
Pritish

________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Tuesday, June 7, 2022 4:39:57 AM
Subject: Audit Report - 6th June 2022

Hello Pritish,

Please find the audit report for today. I've talked to AJ and advised to call the customer instead of continuing over the chat.

Please speak to Ismael once and advise him to handle the calls on priority, please.

ID      Subject Assignee        Feedback        Comment
226624  D 10 USB - US, PC, Product information  Jeet Behera     Ok      Chat duration: 12:00 min.
226582  GSX 300/1200, Product Information       Adelina Paula Bartes    Product Information     Chat duration: 22 min. 7.1 sound mode can be enabled through the software only.
226800  H3 Hybrid, Win 11, Headset not detected in Gaming Suite/Mic not working on PC   Ritesh Kumar    Ok      Chat duration: 52 min. Left the chat windows open while talking to the customer over the phone.
226412  SC 660 TC, Product Information  AJ Hurry        Chat Handling   Chat duration: 1 hour 2 min. Should've asked for a phone and called the customer to answer the questions.
226218  H3, Product information Shivangi Bhattacharya   Incorrect Details Shared        Chat duration: 27:00 min. How do we check that the headset is original or not using the serial number? We don't have access to check.
226444  GSP 370, Win 10, The volume wheel doesn't work  Tiantian Xiang  Irrelevant Probing, Repeated Questions  Chat duration: 23:00 min. Is the volume adjustable through the sound setting output adjustment? Did you try it on another PC? The volume wheel doesn't work, so the speaker and the microphone still work(2)? Try USB 2.0/different USB ports, reset??
226637  EPOS Products, PC, USB headset recommendation   AJ Hurry        Ok      Call duration: 12:49 min.
218702  PC 8 USB, Windows, No sound in the left earcup  Shivangi Bhattacharya   Ok      Call duration: 10:16 min. All probing questions were asked over the phone, RMA processed in two days only.
226851  D 10 Phone, Avaya (Lucent) 9508, No sound A side        Grace Boussi    Documentation, Comprehension    Call duration: 10:21 min. Issue mismatch (Subject line, Case Summary and LHS field). The customer was having a hard time understanding the agent.
226795  GSP 602, Windows 10/PS4, Poor sound A side      Ismael Zakaria  Basic Probing Missing, Comprehension, Repeated Questions, Delayed response      Call duration: 10:58 min.  Incoming call - 02:56 PM, Call Notes - 04:00 PM, Email sent - 04:29 PM. The customer had to call us back to follow-up. Didn't ask to clarify the issue (bad audio quality). Caller - I purchased the headset in June 2021. Agent - You purchased in June 2022; contact Amazon for replacement. This is Amazon's return policy. EPOS Call greeting- not followed, breathing noise. S/N not updated in the LHS field. Test with console cable, age of the issue.

Best regards,
Pravesh Singh